/*ҳͷ*/
    .headerCon{
        height:218px;
        background:url(../images/bg1.png) no-repeat center top;
    }
    .headerCon .loginBox{
        padding-top: 24px;
        float: right;
        padding-right: 10px;
    }
    .headerCon .loginBox img{
        float: left;
    }
    .headerCon .loginBox .noLogin,.headerCon .loginBox .yesLogin{
        width: 140px;
        height: 34px;
    }
    .headerCon .loginBox a{
        padding: 0 10px;
        display:inline-block;
        line-height: 34px;
        font-size:16px;
    }
    .headerCon .loginBox .yesLogin p{
        display: inline-block;
        line-height: 20px;
    }
    .headerCon .loginBox .yesLogin span {
        color: #006abd;
        cursor: pointer;
    }
    .headerCon .loginBox .yesLogin i {
        font-size: 12px;
        line-height: 12px;
        color: #006abd;
    }
    .headerCon .loginBox .yesLogin span {
        color: #006abd;
        cursor: pointer;
    }

    .nav{
        display: flex;
        justify-content: space-around;
        line-height: 68px;
        height: 68px;
        background: #006abd;
        font-size: 18px;
    }
    .nav a{
        display: inline-block;
        width: 220px;
        text-align: center;
        display: inline-block;
        height: 68px;
        float: left;
        line-height: 68px;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
        font-size: 26px;
        cursor: pointer;
    }
    .nav .layout a.on, .nav .layout a:hover {
        background-color: #0082E7;
        color: #fff;
    }
/*    .nav a.first{*/
/*        margin-left: 76px;*/
/*    }*/
    
     .slideBar{
        box-shadow:0px 4px 8px 0px rgba(51,51,51,0.16);
        background-color: #fff;
        width: 252px;
    }
    .slideBar li{
        padding-left: 32px;
        height: 76px;
        line-height: 76px;
        border-bottom: 1px solid #F7F7F7;
    }
    .slideBar li.on{
        background-color: #0082E7;
        border-bottom: 1px solid #0082E7;
    }
    .slideBar li a{
        width: 166px;
        display: inline-block;
        padding: 0 28px 0 26px;
    }
    .slideBar li.on a{
        color:#fff;
    }
    .slideBar li a i{
        width: 5px;
        height: 7px;
        background: url(../images/h_03.png) no-repeat center top;
        display:inline-block;
        float: right;
        margin-top: 35px;
    } 
    .slideBar li.on a i{
        background: url(../images/h_07.png) no-repeat center top;
    } 
    .slideBar .li01 a{
        background: url(../images/li01.png) no-repeat center left;
    }
    .slideBar .li02 a{
        background: url(../images/li02.png) no-repeat center left;
    }
    .slideBar .li03 a{
        background: url(../images/li03.png) no-repeat center left;
    }
    .slideBar .li04 a{
        background: url(../images/li04.png) no-repeat center left;
    }
    .slideBar .li05 a{
        background: url(../images/li05.png) no-repeat center left;
    }
    .slideBar .li01.on a{
        background: url(../images/li01_01.png) no-repeat center left;
    }
    .slideBar .li02.on a{
        background: url(../images/li02_02.png) no-repeat center left;
    }
    .slideBar .li03.on a{
        background: url(../images/li03_03.png) no-repeat center left;
    }
    .slideBar .li04.on a{
        background: url(../images/li04_04.png) no-repeat center left;
    }
    .slideBar .li05.on a{
        background: url(../images/li05_05.png) no-repeat center left;
    }

    .slideBar .nav a.on,.nav a:hover{
        outline: none;
    }

    .contentCon12 .content-Wrap .content-Con {
        padding: 30px 144px 20px 0;
        width: 694px;
        box-shadow: 0px 4px 8px 0px rgba(51, 51, 51, 0.16);
        background-color: #fff;
        margin-bottom: 20px;
    }

    .contentConScore .score {
        min-height: 442px;
        width: 870px !important;
        padding: 20px 20px 0 20px !important;
        margin-bottom: 0 !important;
    }

    .score .topic {
        font-weight: bold;
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 20px;
    }

    .score .line {
        width: 100%;
        height: 1px;
        background-color: #f0f0f0;
        margin-bottom: 20px;
    }

    .score .buttons {
        display: flex;
    }

    .score .buttons button {
        width: 140px;
        height: 102px;
        line-height: 102px;
        background-color: #f0f3fc;
        border-radius: 10px;
        border: 2px solid #ddf;
        color: #333;
        margin-right: 20px;
        cursor: pointer;
    }

    .score .buttons p {
        font-weight: bold;
        line-height: 30px;
        font-size: 14px;
        margin-top: 10px;
    }

    .contentConScore .content-Con .object_type {
        display: flex;
        width: 212px;
        height: 30px;
        line-height: 30px;
        background-color: #fff;
        border-radius: 15px;
        border: 1px solid #006abd;
        color: #006abd;
        margin-bottom: 20px;
        cursor: pointer;
    }

    .type_left.on, .course.on {
        height: 30px;
        color: #fff;
        background-color: #006abd;
        border-radius: 15px;
        text-align: center;
    }
    .type_left, .course {
        display: inline-block;
        width: 106px;
        text-align: center;
    }
